Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 10:57:37 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery bushra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966557266536 Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Agent:   I have not received a response from you still, please confirm if we are still connected? Agent:  I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  no body came to pick the packet Bot:  Hi No Body Came To Pick The Packet ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6365992900 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello , my name is Haneen, how may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  i want to spea to an agwnty Bot:  Hi I Want To Spea To An Agwnty ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Agent:   I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6372744566 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi thanks for shopping with us, my name is Abdulmajeed. how can I help you? Agent:  هل ما زلت معنا ؟  Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I have placed an order on 5 Dec.. But still not received the parcel Agent:  Could you please share your order number so that I can assist you further? Customer:  6372744566 Agent:  Please allow me a moment and I will check on this for you. Customer:  Every morning.. I will receive an SMS from. Centrepoint.. Saying.. OUT FOR DELIVERY... Customer:  but no one contacts Customer:  Very bad experience from CENTRE POINT Agent:  That is absolutely unacceptable. I'm really sorry that you didn't receive the order Customer:  It's been almost 13 days Agent:  will escalate this to the courier partner to deliver the order ASAP Agent:  Is there anything else I can assist you with today? Customer:  There are Important things I have ordered... I WANT IT URGENTLY.. Customer:  I already PAID ALL amount Agent:  will inform the Courier partner and make the delivery URGENT Customer:  Pls see to it... I should be receiving it By tomorrow Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful night. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6372744566 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  I have NOT received my order.. I placed it on 5 Dec Agent:  Could you please share your order number so that I can assist you further? Customer:  I am sending so many complaints and email.. But in vain Customer:  6372744566 Agent:  Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else I can assist you with today? Customer:  How much time.. Everyday I will receive an SMS from centrepoint SAYING OUT FOR DELIVERY.... BUT NO KNE CONTACTS Customer:  No one* Customer:  This is so ridiculous Agent:  Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.   Customer:  After escalating also... 5 DAYS HAVE PASSED Agent:  We sincerely apologize for any inconvenience caused Customer:  I don't want apology... Customer:  I want my parcel.. Pls Customer:  I have already paid amount in FULL Agent:  We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible. Customer:  Very disappointed from CENTRE POINT services Customer:  Will never make an order again. From CENTRE POINT Agent:  will inform the the partner and make the delivery URGENT Customer:  Pls do so.. Thank u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6372744566 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hello I'm Rashed. How can I assist you today ? Customer:  I didn't get my order... Customer:  I placed order on 5 dec Customer:  Order no: 6372744566 Customer:  I Complained so many times Customer:  Sent email also Agent:  Please give me a moments to check this  Customer:  Very ridiculous service of centrepoint Customer:  Last 1 week... I am only putting and escalating complaints Only Customer:  Every morning centre point will send SMS OUT FOR DELIVERY.... BUT no one contacts Customer:  Can I know.. What's happening...????! Agent:  This is your phone number 557266536 right ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Are you still with us ? Agent:  Please note that the conversation will be closed because there is no response from you. Please don't hesitate to contact us again.   Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yws Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6372744566 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hello Agent:  Hello I'm Rashed. How can I assist you today ? Agent:  This is your phone number 557266536 right ? Customer:  Yes Customer:  I have received 15 SMS from centrepoint... Can u Believe this???? Customer:  But no one contacts for Parcel delivery Agent:  Our team already escalated your issue to the concerned team and they are still woking on it please allow us more team to solve this Customer:  After escalating also... 1 week has passed Customer:  Pls. Let me know.... What to do... Agent:  We will contact you on your email : [email-masked] for any further updates regarding your order Customer:  I am. Sooo bugged Customer:  I already sent email also Customer:  Why is no one contacting on my phone... For parcel delivery... Customer:  Where the hell is the Delivery person? Agent:  We are deeply sorry for any inconvenience caused but please know that our team is still working on your issue and we are still waiting for the courier to fix the issue from their side Customer:  Ok Customer:  It's been 1 week... Since CSNTRE POINT is working on this issue Customer:  Pls give me. Contact. Of the delivery person... Who has to. Deliver Customer:  ND SHIPPING COMPANY ALSO Agent:  We will inform you with details of your order on your email : [email-masked] Customer:  When? Agent:  Within 24-48 hours Agent:  Is there anything else I can help you with ? Customer:  OMG!! u will contact after 48 hours.. Customer:  Then I shud.. Loose hope  for my order.. I think Customer:  Such ridiculous experience from CENTRE POINT Agent:  We will try our best to deliver your order as soon as possible. We appreciate your patience Agent:  Thanks for contacting us. We look forward to serve you again. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6372744566 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:30 PM, 20th Dec                   Reenad                   Hi Bushra , Thank you for contacting us. How may I help you?           02:31 PM, 20th Dec                   Reenad                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:35 PM, 20th Dec                     bushra                    I didn't get my order... I placed order on 5 dec Order no: 6372744566 I Complained so many times Sent email also           02:35 PM, 20th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:36 PM, 20th Dec                     bushra                    Every morning centre point will send SMS OUT FOR DELIVERY.... BUT no one contacts Can I know.. What's happening...????!           02:37 PM, 20th Dec                     bushra                    Why is no one contacting on my phone... For parcel delivery... Where the hell is the Delivery person?           02:39 PM, 20th Dec                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           02:39 PM, 20th Dec                     bushra                    I have received 16 SMS from centrepoint... Can u Believe this???? But no one contacts for Parcel delivery           02:40 PM, 20th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.           02:40 PM, 20th Dec                     bushra                    Very ridiculous service of centrepoint..... from the Last 1 week... I am only putting and escalating complaints Only           02:41 PM, 20th Dec                     bushra                    But Why is No response.. Why is Centrepoint unable to locate the parcel?           02:42 PM, 20th Dec                     bushra                    The request was submitted Last week...           02:42 PM, 20th Dec                     bushra                    What happened after that.... NOTHING           02:42 PM, 20th Dec                     bushra                    THIS IS RIDICULOUS!!!           02:43 PM, 20th Dec                     bushra                    Pls give me contact No of Delivery agent           02:43 PM, 20th Dec                   Reenad                   We apologize, please allow us some time           02:44 PM, 20th Dec                     bushra                    How much Time.. Its been almost 15 days           02:45 PM, 20th Dec                   Reenad                   please wait, We care about your problem           02:46 PM, 20th Dec                     bushra                    There must be some reason behind the delay... Can I Know the reason... At least           02:46 PM, 20th Dec                     bushra                    Is it not in stock??? OR what?           02:47 PM, 20th Dec                   Reenad                   The problem is with the transport partner, we will contact the transport partner to deliver the order as soon as possible, please wait           02:48 PM, 20th Dec                     bushra                    I have been waiting only..for so many days.... This is a Test of Patience :(           02:49 PM, 20th Dec                   Reenad                   Please wait, do you have any other question?           02:50 PM, 20th Dec                     bushra                    Why is HE sending the message... "OUT FOR DELIVERY" everyday...... When he is NOT DELIVERING           02:50 PM, 20th Dec                     bushra                    Pls help me get my parcel... As I have already paid amount in FULL           02:51 PM, 20th Dec                     bushra                    I wanted it urgently           02:51 PM, 20th Dec                   Reenad                   please wait, Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.           02:53 PM, 20th Dec                   Reenad                   do you have any other question?           02:53 PM, 20th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638229